<?
if (!defined("_GNUBOARD_")) exit;

include_once($member_skin_path."/zm.userinfo_menu.skin.php");
?>
<style type="text/css">
#zmb_id_find_box	{ width:90%; margin:auto; padding:10px; }
#zmb_id_find_box .sbj	{ font-weight:bold; text-align:right; width:70px; line-height:300%; padding-right:20px; }
.title	{ border-bottom:1px solid #CFCFCF; width:90%; margin:auto; padding:10px; margin:20px 0 20px 0; }
input.ed	{ border:1px solid #E3E3E3; height:30px; border-radius:3px; padding:8px; }
div.info_box	{ clear:both; padding:5px; }
</style>

<div class="title">아이디 찾기</div>

<form id="fregisterform" name=fregisterform method=post onsubmit="return fregisterform_submit(this);" enctype="multipart/form-data" autocomplete="off">
	<div id="zmb_id_find_box">
	<input type=hidden name=mode value="idfind">
	<div class="info_box">
		<div style="float:left;" class="sbj">이름</div>
		<div style="float:left;"><INPUT class=ed name="mb_name" size=17 maxlength=20 required itemname="이름"></div>
	</div>
	<div class="info_box">
		<div style="float:left;" class="sbj">이메 일</div>
		<div style="float:left;"><INPUT class=ed name="mb_email" size=20 maxlength=80 required itemname="이메일"></div>
	</div>
	</div>
<div style="text-align:center; padding:60px;"><INPUT type=image src="<?=$member_skin_path?>/img/join_ok_btn.gif" border=0 accesskey='s'></div>
</form>

<script type="text/javascript">
function fregisterform_submit(f) 
{
    <?
    if ($g4[https_url])
        echo "f.action = '$g4[https_url]/$g4[bbs]/zm.userinfo.php';";
    else
        echo "f.action = './zm.userinfo.php';";
    ?>

    // 보안인증관련 코드로 반드시 포함되어야 합니다.
    set_cookie("<?=md5($token)?>", "<?=base64_encode($token)?>", 1, "<?=$g4['cookie_domain']?>");

    return true;
}
</script>